.ftr_col1 {
    width: 14% !important;
    border-right: 3px solid #FFFFFF3D;
    padding-left: 20px;
}

.ftr_col2.pd_tb {
    width: 86% !important;
    padding-left: 100px !important;
    padding-right: 30px !important;
}

.ftr_logo {
    display: flex;
}

.ftr_logo img {
    width: 100%;
    height: 170px;
    object-fit: contain;
}

.ftr_yr_main_box_inr {
    align-items: center;
    justify-content: space-between;
    padding-bottom: 60px;
}

.ftr_yr {
    font-weight: 600;
    font-size: 102px;
    line-height: 1;
    color: #FFFFFF0F;
}

.ftr_ser_box {
    display: flex;
    width: 25%;
    padding: 20px 0;
}

.ftr_ser_btn a {
    color: #fff;
}

.ftr_ser_ttl {
    font-size: 19px;
    color: #fff;
    position: relative;
}

.ftr_ser_ttl:after {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    background: #0264AF;
    left: -25px;
    top: 5px;
    border-radius: 100%;
}

.ftr_ser_des {
    font-size: 16px;
    line-height: 1.8;
    padding: 20px 0;
    color: #FFFFFF6E;
}

.ftr_ser_btn a {
    color: #fff;
}

ul#menu-quick-links {
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin: 60px 0;
    padding: 60px 0;
    border-top: 1px solid #FFFFFF33;
    border-bottom: 1px solid #FFFFFF33;
}

ul#menu-quick-links li {
    padding: 0 80px;
    border-left: 1px solid #FFFFFF4D;
    line-height: 1;
}

ul#menu-quick-links li:first-child {
    padding-left: 0;
    border: navajowhite;
}

ul#menu-quick-links li a {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
}

.ftr_cp {
    font-size: 18px;
    color: #fff;
}

.ftr_cp_main_box_inr {
    justify-content: space-between;
    align-items: center;
}

.ftr_sm_icn {
    display: flex;
    width: 65px;
    height: 65px;
    background: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    margin: 0 5px;
}

.ftr_sm_box_inr {
    display: flex;
}

.ftr_sm_icn i {
    font-size: 25px;
}

.ftr_sec {
    border-radius: 20px;
    margin-top: 20px;
}

/* animation logo */
.ani_logo_col {
    position: absolute;
    bottom: 100px;
    left: -100px;
    margin: auto;
    display: flex;
    justify-content: center;
    z-index: 9;
}

.ani_logo_box_center {
    position: relative;
    border: 1px solid #FFFFFF;
    background: #fff;
    border-radius: 100%;
    height: 190px;
    width: 190px;
    margin: auto;
    z-index: 9;
    backdrop-filter: blur(22px);
    box-shadow: 0px 0px 6px 0px #00000040;
    border: 10px solid #43454bba;
    display: block;
}

.ani_logo_text_box {
    display: flex;
    height: 100%;
}

.ani_lg {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.ani_logo_text svg {
    width: 100%;
    height: 100%;
}

.ani_logo_text {
    height: 90%;
    WIDTH: 90%;
    animation: spin 30s linear infinite;
    margin: auto;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.ani_lg_icon {
    display: flex;
    background: #0264AF;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    height: 120px;
    width: 120px;
}

.ani_lg_icon svg {
    width: 100%;
    height: 60px;
}



/* ------menu----- */
.main_menu_box_inr {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.main_menu_box {
    position: absolute;
    top: 200px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

/*contact detail start */
.contact_detail_col_box {
    padding-top: 20px;
}

.contact_detail_col_box ul {
    padding: 0 !important;
    list-style: none !important;
}

.contact_detail_col_box li .cnt_dtl_block {
    display: flex;
    align-items: center;
}

.cnt_dtl_text_inr a {
    display: block;
    line-height: 1.3;
    color: #fff;
}

.cnt_dtl_icon_inr {
    width: 75px;
    height: 75px;
    border: 1px solid #0264AF;
    background: #222;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 18px;
}

.contact_detail_col_box li:nth-child(2) .cnt_dtl_block {
    padding: 35px 0 !important;
}

.cnt_dtl_text_inr span {
    display: block;
    line-height: 1.5;
    color: #0264af !important;

}

.cnt_dtl_text_inr {
    padding-left: 20px;
}

.cnt_dtl_icon_inr svg {
    height: 25px;
    width: 25px;
}

.cnt_dtl_main_ttl.site_ttl {
    font-weight: 600;
    font-size: 72px;
    line-height: 1;
    color: #FFFFFF0F;
}

.menu_icn {
    display: flex;
}


.body_in_main_ser header {
    display: none;
}




















@media all and (min-width: 320px) and (max-width: 767px) {
    .ftr_logo img {
        height: 90px;
    }

    .ftr_col1 {
        width: 100% !important;
        padding-left: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .ftr_col2.pd_tb {
        width: 100% !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 29px;
        padding-bottom: 10px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_box {
        padding: 2px 0;
        width: 300px;
    }

    .ftr_ser_ttl {
        font-size: 13px;
        padding-left: 20px;
    }

    .ftr_ser_ttl:after {
        height: 10px;
        width: 10px;
        left: 0;
        top: 10px;
    }

    ul#menu-quick-links {
        margin: 10px 0;
        padding: 10px 0;
    }

    ul#menu-quick-links li a {
        font-size: 14px;
    }

    .ftr_cp {
        font-size: 14px;
    }

    .main_menu_box {
        position: relative;
        top: 0;
        padding: 0 !important;
        left: 0;
        right: auto !important;
        width: 100% !important;
    }

    .ftr_logo {
        width: 130px !important;
        margin: 0 !important;
    }

    .ani_logo_box_center {
        height: 80px;
        width: 80px;
        border: 5px solid #43454bba;
    }

    .ani_lg_icon {
        height: 40px;
        width: 40px;
    }

    .ani_lg_icon svg {
        height: 15px;
    }

    .ftr_sm_icn {
        width: 30px;
        height: 30px;
    }

    .ftr_sm_icn i {
        font-size: 18px;
    }

    .ani_logo_col {
        position: relative;
        left: 0;
        bottom: -20px;
        justify-content: left;

    }

    .main_menu_box_inr {
        gap: 5px;
    }

    .menu_icn img {
        width: 20px;
        height: 15px;
    }

    ul#menu-quick-links li {
        padding: 8px 0;
        width: 100px;
        border: none !important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .ftr_logo img {
        height: 90px;
    }

    .ftr_col1 {
        width: 100% !important;
        padding-left: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .ftr_col2.pd_tb {
        width: 100% !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 32px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_box {
        padding: 2px 0;
        width: 33.33%;
    }

    .ftr_ser_ttl {
        font-size: 13px;
        padding-left: 20px;
    }

    .ftr_ser_ttl:after {
        height: 10px;
        width: 10px;
        left: 0;
        top: 10px;
    }

    ul#menu-quick-links {
        margin: 20px 0;
        padding: 20px 0;
    }

    ul#menu-quick-links li a {
        font-size: 14px;
    }

    .ftr_cp {
        font-size: 14px;
    }

    .main_menu_box {
        position: relative;
        top: 0;
        padding: 0 !important;
        left: 0;
        right: auto !important;
        width: 100% !important;
    }

    .ftr_logo {
        width: 200px !important;
        margin: 0 !important;
    }

    .ani_logo_box_center {
        height: 100px;
        width: 100px;
    }

    .ani_lg_icon {
        height: 50px;
        width: 50px;
    }

    .ani_lg_icon svg {
        height: 20px;
    }

    .ftr_sm_icn {
        width: 30px;
        height: 30px;
    }

    .ftr_sm_icn i {
        font-size: 18px;
    }

    .ani_logo_col {
        position: relative;
        left: 0;
        bottom: -20px;
        justify-content: left;

    }

    .main_menu_box_inr {
        gap: 5px;
    }

    .menu_icn img {
        width: 20px;
        height: 15px;
    }

    ul#menu-quick-links li {
        padding: 0 50px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .ftr_logo img {
        height: 90px;
    }

    .ftr_col1 {
        padding-left: 10px;
    }

    .ftr_col2.pd_tb {
        padding-left: 50px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 52px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_box {
        padding: 2px 0;
        width: 33.33%;
    }

    .ftr_ser_ttl {
        font-size: 13px;
    }

    .ftr_ser_ttl:after {
        height: 10px;
        width: 10px;
        left: -18px;
        top: 10px;
    }

    ul#menu-quick-links {
        margin: 20px 0;
        padding: 20px 0;
    }

    ul#menu-quick-links li a {
        font-size: 14px;
    }

    .ftr_cp {
        font-size: 14px;
    }

    .main_menu_box {
        top: 90px;
    }

    .ani_logo_box_center {
        height: 100px;
        width: 100px;
    }

    .ani_lg_icon {
        height: 50px;
        width: 50px;
    }

    .ani_lg_icon svg {
        height: 20px;
    }

    .ftr_sm_icn {
        width: 30px;
        height: 30px;
    }

    .ftr_sm_icn i {
        font-size: 18px;
    }

    .ani_logo_col {
        bottom: 60px;
        left: -60px;
    }

    .main_menu_box_inr {
        gap: 5px;
    }

    .menu_icn img {
        width: 20px;
        height: 15px;
    }

    ul#menu-quick-links li {
        padding: 0 50px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .ftr_logo img {
        height: 95px;
    }

    .ftr_col1 {
        padding-left: 10px;
    }

    .ftr_col2.pd_tb {
        padding-left: 50px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 52px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_box {
        padding: 2px 0;
        width: 33.33%;
    }

    .ftr_ser_ttl {
        font-size: 13px;
    }

    .ftr_ser_ttl:after {
        height: 10px;
        width: 10px;
        left: -18px;
        top: 10px;
    }

    ul#menu-quick-links {
        margin: 20px 0;
        padding: 20px 0;
    }

    ul#menu-quick-links li a {
        font-size: 14px;
    }

    .ftr_cp {
        font-size: 14px;
    }

    .main_menu_box {
        top: 90px;
    }

    .ani_logo_box_center {
        height: 100px;
        width: 100px;
    }

    .ani_lg_icon {
        height: 50px;
        width: 50px;
    }

    .ani_lg_icon svg {
        height: 20px;
    }

    .ftr_sm_icn {
        width: 30px;
        height: 30px;
    }

    .ftr_sm_icn i {
        font-size: 18px;
    }

    .ani_logo_col {
        bottom: 60px;
        left: -60px;
    }

    .main_menu_box_inr {
        gap: 5px;
    }

    .menu_icn img {
        width: 20px;
        height: 15px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .ftr_logo img {
        height: 105px;
    }

    .ftr_col1 {
        padding-left: 10px;
    }

    .ftr_col2.pd_tb {
        padding-left: 50px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 52px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_box {
        padding: 10px 0;
    }

    .ftr_ser_ttl {
        font-size: 13px;
    }

    .ftr_ser_ttl:after {
        height: 10px;
        width: 10px;
        left: -18px;
        top: 10px;
    }

    ul#menu-quick-links {
        margin: 20px 0;
        padding: 20px 0;
    }

    ul#menu-quick-links li a {
        font-size: 14px;
    }

    .ftr_cp {
        font-size: 14px;
    }

    .main_menu_box {
        top: 90px;
    }

    .ani_logo_box_center {
        height: 100px;
        width: 100px;
    }

    .ani_lg_icon {
        height: 50px;
        width: 50px;
    }

    .ani_lg_icon svg {
        height: 20px;
    }

    .ftr_sm_icn {
        width: 30px;
        height: 30px;
    }

    .ftr_sm_icn i {
        font-size: 18px;
    }

    .ani_logo_col {
        bottom: 60px;
        left: -60px;
    }

    .main_menu_box_inr {
        gap: 5px;
    }

    .menu_icn img {
        width: 20px;
        height: 15px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .ftr_logo img {
        height: 120px;
    }

    .ftr_col1 {
        padding-left: 10px;
    }

    .ftr_col2.pd_tb {
        padding-left: 60px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 52px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_box {
        padding: 10px 0;
    }

    .ftr_ser_ttl {
        font-size: 14px;
    }

    .ftr_ser_ttl:after {
        height: 10px;
        width: 10px;
        left: -18px;
        top: 10px;
    }

    ul#menu-quick-links {
        margin: 20px 0;
        padding: 20px 0;
    }

    ul#menu-quick-links li a {
        font-size: 15px;
    }

    .ftr_cp {
        font-size: 15px;
    }

    .main_menu_box {
        top: 90px;
    }

    .ani_logo_box_center {
        height: 120px;
        width: 120px;
    }

    .ani_lg_icon {
        height: 60px;
        width: 60px;
    }

    .ani_lg_icon svg {
        height: 30px;
    }

    .ftr_sm_icn {
        width: 30px;
        height: 30px;
    }

    .ftr_sm_icn i {
        font-size: 18px;
    }

    .ani_logo_col {
        bottom: 60px;
        left: -80px;
    }

    .main_menu_box_inr {
        gap: 5px;
    }

    .menu_icn img {
        width: 20px;
        height: 15px;
    }


}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .ftr_logo img {
        height: 125px;
    }

    .ftr_col2.pd_tb {
        padding-left: 60px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 72px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_ttl {
        font-size: 16px;
    }

    ul#menu-quick-links {
        margin: 30px 0;
        padding: 30px 0;
    }

    ul#menu-quick-links li a {
        font-size: 17px;
    }

    .main_menu_box {
        top: 90px;
    }

    .ani_logo_box_center {
        height: 140px;
        width: 140px;
    }

    .ani_lg_icon {
        height: 70px;
        width: 70px;
    }

    .ani_lg_icon svg {
        height: 30px;
    }

    .ftr_sm_icn {
        width: 45px;
        height: 45px;
    }

    .ani_logo_col {
        bottom: 60px;
        left: -80px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .ftr_logo img {
        height: 125px;
    }

    .ftr_col2.pd_tb {
        padding-left: 60px !important;
        padding-right: 10px !important;
    }

    .ftr_yr {
        font-size: 72px;
    }

    .ftr_yr_main_box_inr {
        padding-bottom: 20px;
    }

    .ftr_ser_ttl {
        font-size: 16px;
    }

    ul#menu-quick-links {
        margin: 30px 0;
        padding: 30px 0;
    }

    ul#menu-quick-links li a {
        font-size: 17px;
    }

    .main_menu_box {
        top: 90px;
    }

    .ani_logo_box_center {
        height: 140px;
        width: 140px;
    }

    .ani_lg_icon {
        height: 70px;
        width: 70px;
    }

    .ani_lg_icon svg {
        height: 30px;
    }

    .ftr_sm_icn {
        width: 45px;
        height: 45px;
    }

    .ani_logo_col {
        bottom: 60px;
        left: -80px;
    }
}